use super::*;

pub async fn on_get_private_message_data(
    _session: &NetSession,
    _player: &mut Player,
    _req: GetPrivateMessageDataCsReq,
) -> NetResult<GetPrivateMessageDataScRsp> {
    Ok(GetPrivateMessageDataScRsp {
        retcode: Retcode::RetSucc.into(),
        private_message_data: Some(PrivateMessageData::default()),
    })
}
